From: [email-masked]
Date: 10 Jan 1994 23:06:19 -0500 (CDT)

Liqun,

I am a little confused about the CPA bidding.
If the HQ sends a proposal to the Council for consideration,
the Council can only make decision in a conference by a vote.
We are now not in any conference, then it seems not to be 
approriate to require the Council members to either voice their
opinion by a date or lose their right. I am also unclear about
who then has the by-default right to decide the CPA bidding result.

As for the proposed Working meeting, can you or someone give the
colleagues in the Council a clearer idea of what we are supposed to
discuss in this meeting. So far we have only seen an announcement from
the HQ, and nothing from the Council. It will help the Council members
a bit if some background information is given as to where this meeting
is from and what the agenda will be.

Yungui